Debian 9902 Published by

A lldpd security update has been released for Debian GNU/Linux 9 Extended LTS to address two potential denial of service (DoS) attacks issues.



ELA-829-1 lldpd security update

Package : lldpd
Version : 0.9.6-1+deb9u1 (stretch)

Related CVEs :
CVE-2020-27827
CVE-2021-43612

It was discovered that there were two potential denial of service (DoS) attacks
in lldpd, a implementation of the IEEE 802.1ab (LLDP) protocol used to
administer and monitor networking devices.

ELA-829-1 lldpd security update